[OLD] Loadiine backup loader for WiiU 5.3.2 ONLY (NO 5.4 NO 5.5!)

Discussion in 'Wii U - Hacking & Backup Loaders' started by mariogamer, Oct 1, 2015.

  1. xtheman

    xtheman GBAtemp Guru

    Member
    13
    Jan 28, 2016
    United States
    ???
    wow what the fuck you know how old and outdated this is?
     
Loading...